<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
			
			//foreach ($cpv_pus  as $cpv_puss)
?>
<style type="text/css" media="print">
.no-print		{ display:none; }
</style>
<script language="Javascript1.2">
  <!--
  function printpage() {
  window.print();
  }
  //-->
</script>

<input type="button" class="no-print" value="Print this Page" onclick="window.print();">
<table width="433" border="1" bordercolor="#000000">
  <tr>
    <th width="125">Bank Balance</th>
    <th width="23">:</th>
    <td width="263" align="right"><strong><?php echo $this->fungsi->format_idr($bankbal); ?></strong></td>
  </tr>
  <tr>
    <th>Petty Cash UO</th>
    <th>:</th>
    <td align="right"><strong><?php echo $this->fungsi->format_idr($pcuo); ?></strong></td>
  </tr>
  <tr>
    <th>Petty Cash OP</th>
    <th>:</th>
    <td align="right"><strong><?php echo $this->fungsi->format_idr($pcop); ?></strong></td>
  </tr>
  <tr>
    <td align="right" bgcolor="#FFFF00"><strong>TOTAL</strong></td>
    <td align="center" bgcolor="#FFFF00"><strong>:</strong></td>
    <td align="right" bgcolor="#FFFF00"><strong><?php echo $this->fungsi->format_idr($bankbal + $pcuo + $pcop); ?></strong></td>
  </tr>
</table>
<?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link" class="no-print">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>
